{% load static %}
<html>
<head>
	<title>Rafidan Profile</title>

	<!-- file CSS -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
	<link href='https://fonts.googleapis.com/css?family=Bree Serif' rel='stylesheet'>
	<link rel="stylesheet" href="{% static 'style.css' %}">

	<!-- JS, Popper.js, and jQuery -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>

<body class="overflow-hidden">
	
	<section class="sct3">
		<div class="row">
			<div class="col-md-6" style="padding-bottom: 4em">
				<div class="container" style="max-width: 600px">
					<div class="margin-1top font-white hobby-font1">Playing game is in my blood.</div>
					<div class="font-white hobby-font2">Yup my hobby is playing games, especially online multiplayer games. Currently im playing this game.</div>
					<div class="margin-3top">
						<div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
						  <div class="carousel-inner">
						  	<div class="carousel-item active">
						    	<img class="d-block w-100" src="{% static 'valorant.jpg' %}" alt="First slide">
						    </div>
						    <div class="carousel-item">
						    	<img class="d-block w-100" src="{% static 'pubg.jpg' %}" alt="Second slide">
						    </div>
						    <div class="carousel-item">
						    	<img class="d-block w-100" src="{% static 'dota2.jpg' %}" alt="Third slide">
						    </div>
						    <div class="carousel-item">
						    	<img class="d-block w-100" src="{% static 'gta5.jpg' %}" alt="Third slide">
						    </div>
						    <div class="carousel-item">
						    	<img class="d-block w-100" src="{% static 'fifa2020.jpg' %}" alt="Third slide">
						    </div>
						    <div class="carousel-item">
						    	<img class="d-block w-100" src="{% static 'pointblank.jpg' %}" alt="Third slide">
						    </div>
						 	<div class="carousel-item">
						    	<img class="d-block w-100" src="{% static 'amongus.jpg' %}" alt="Third slide">
						    </div>
						  </div>
						  <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
						  	<span class="carousel-control-prev-icon" aria-hidden="true"></span>
						  	<span class="sr-only">Previous</span>
						  </a>
						  <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
						  	<span class="carousel-control-next-icon" aria-hidden="true"></span>
						    <span class="sr-only">Next</span>
						  </a>
						</div>
					</div>
				</div>
			</div>
			<div class="col-md-5">
				<div class="container d-flex justify-content-center">
					<div class="card black rounded-circle margin-3top hover3" style="width: 350px;">
						<div class="card-body" style="text-align: center;padding: 4em ">
							<div class="font-white" style="font-size: 50px;font-weight: bold;">Hobby.</div>
							<div class="font-white" style="font-size: 50px;font-weight: bold;margin-top: -0.7em">Hobby.</div>
							<div class="font-white" style="font-size: 50px;font-weight: bold;margin-top: -0.7em">Hobby.</div>
						</div>
					</div>
				</div>
				<div class="row">
					<div class="col-md-4">
						
					</div>
					<div class="col-md-8" style="padding-top: 50px;">	
						<a href="https://discord.com/channels/695170734355513344/708312290918662144">
							<div class="font-white discord-font wrap hover" style="text-align: center;">
								Add me on Discord.<img class="discord-img" src="{% static 'discord.jpg' %}">
							</div>
						</a>
					</div>	
				</div>
			</div>
			<div class="col-md-1">
				<a href="{% url 'homepage:home' %}" style="text-decoration:none;color:white; ">
					<i class="fa fa-home font-sct3 font-white hover" style="float:right;" ></i>
				</a>
			</div>
		</div>
	</section>

</body>
</html>